/* The Promised Neverland Wiki Admins */
a[href="/wiki/User:Bagwis"] { color:#ACCFEF !important; }
a[href="/wiki/User:Aphrodite_Belleza"] { color:#FF98BA !important; }
a[href="/wiki/User:TG_RBB"] { color:red !important; }
 
/*** Article Comments - Admin Highlighting ***/
 
.comments li.article-comment-staff > blockquote {
   background: #2982D6 !important;
   color:#000000 !important;
}
.comments li.article-comment-staff > blockquote:after {
   border-color: transparent #2982D6 #2982D6 transparent !important;
}
.comments li.article-comment-staff > blockquote div {
   background: transparent !important;
}
 
.comments li[data-user="Bagwis"] > blockquote {
   background: #2982D6 !important;
   color: #000000 !important;
}
.comments li[data-user="Bagwis"] > blockquote:after {
   border-color: transparent #2982D6 #2982D6 transparent !important;
}
.comments li[data-user="Bagwis"] > blockquote div {
   background: transparent !important;
}
 
.comments li[data-user="Aphrodite_Belleza"] > blockquote {
   background: #2982D6 !important;
   color: #000000 !important;
}
.comments li[data-user="Aphrodite_Belleza"] > blockquote:after {
   border-color: transparent #2982D6 #2982D6 transparent !important;
}
.comments li[data-user="Aphrodite_Belleza"] > blockquote div {
   background: transparent !important;
}
 
.comments li[data-user="TG_RBB"] > blockquote {
   background: #2982D6 !important;
   color: #000000 !important;
}
.comments li[data-user="TG_RBB"] > blockquote:after {
   border-color: transparent #2982D6 #2982D6 transparent !important;
}
.comments li[data-user="TG_RBB"] > blockquote div {
   background: transparent !important;
}